How to install libopensurgsim on Debian Unstable (Sid)